
# Delete pyANI database if one already exists
rm -rf .pyani/pyanidb
# Create new pyANI database
pyani createdb
# # Run pyANI comparisions
pyani anim -i input -o output -l test_1.log \
   --name "test_1" --labels input/labels.txt --classes input/classes.txt \
   --debug
# Get reports
pyani report --runs -o output --formats=stdout --run_results 1
# Get matrices
pyani report -o output --formats=stdout --run_matrices 1
